GNUBG(6)

NAME
gnubg - play and analyse backgammon games

SYNOPSIS
gnubg [options] [saved-game-file]

DESCRIPTION
This manual page briefly documents gnubg , the GNU Backgammon program.
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; to access this information, type info gnubg .

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-b, --no-bearoff
    Do not use bearoff database.

-d DIR, --datadir DIR
    Read database and weight files from directory DIR .

-n[S], --new-weights[=S]
    Create a new neural net of size S .

-r, --no-rc
    Do not read .gnubgrc and .gnubgautorc commands.

-t, --tty
    Start on tty instead of using window system.

-w, --window-system-only
    Ignore tty input when using window system.

SEE ALSO
GNU Backgammon , Gary Wong.

AUTHORS
Joseph Heled, Øystein Johansen, Jørn Thyssen, and Gary Wong, with the assistance of many others <bug-gnubg@gnu.org>. This manual page was written by Corrin Lakeland <lakeland@debian.org>, for the Debian GNU/Linux system (but may be used by others).